{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "6dd8193a4c67e2c5622e",
  "position": {
    "x": 2.3737468755879263,
    "y": 500.77516600236805,
    "z": 1000,
    "height": 70,
    "width": 240,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "Channel Slicer",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "22e3b3fc039fb1c0f382"
}